
#stacks_in_943 {
	background-color: rgba(255, 255, 255, 1.00);
	padding:  20px;
}

#stacks_in_948 {
	background-color: rgba(242, 242, 242, 1.00);
	border: solid rgba(230, 230, 230, 1.00);
	border-width: 1px 0px 1px 0px;
	margin: 0px 0px 20px 0px;
	padding: 30px 20px 30px 20px;
}

#stacks_in_949 {
	line-height: 2em;
	font-size: 200%;
}
